Adobe patches second vulnerability (CVE-2015-0311)

Earlier this week with posted about Adobe’s Flash Vulnerability and today Adobe now has patched up their second Flash exploit.
Users are encouraged to update it as soon as possible.

 

Affected Versions:
  • Adobe Flash Player 16.0.0.287 and earlier
  • Adobe Flash Player 13.0.0.262 and earlier
  • Adobe Flash Player 11.2.202.438 and earlier

Adobe updated its security advisory on Saturday and stated, “Users who have enabled auto-update for the Flash Player desktop runtime will be receiving version 16.0.0.296 beginning on January 24. This version includes a fix for CVE-2015-0311. Adobe expects to have an update available for manual download during the week of January 26, and we are working with our distribution partners to make the update available in Google Chrome and Internet Explorer 10 and 11. For more information on updating Flash Player please refer to this post.”

Adobe Security Bulletin
Security Advisory for Adobe Flash Player
Release date: January 22, 2015

Last updated: January 24, 2015

Vulnerability identifier: APSA15-01

CVE number: CVE-2015-0311

Platform: All Platforms

Summary
A critical vulnerability (CVE-2015-0311) exists in Adobe Flash Player 16.0.0.287 and earlier versions for Windows and Macintosh. Successful exploitation could cause a crash and potentially allow an attacker to take control of the affected system. We are aware of reports that this vulnerability is being actively exploited in the wild via drive-by-download attacks against systems running Internet Explorer and Firefox on Windows 8.1 and below.

UPDATE (January 24): Users who have enabled auto-update for the Flash Player desktop runtime will be receiving version 16.0.0.296 beginning on January 24. This version includes a fix for CVE-2015-0311. Adobe expects to have an update available for manual download during the week of January 26, and we are working with our distribution partners to make the update available in Google Chrome and Internet Explorer 10 and 11. For more information on updating Flash Player please refer to this post.

For more visit, Adobe Security Bulletin

Author: Shivniel Gounder

TheGeek : Writes about information security, privacy, cybersecurity and latest tech gadgets and more.

Share This Post On
Try Wrike: fast, easy, and efficient project collaboration software

Submit a Comment

%d bloggers like this: